form {
    position: relative;
}

table {
    width: 100%;
}

caption{
    position: relative;
    text-align: left;
}

td {
    padding: 16px;
}
th {
    text-align: left;
}

#experimentTable{
    margin-top:20px;
}


#BADInfoHeader{
    display: -webkit-box;
}

#BADInfoHeader > h2{
    margin-left: 150px;
    color: var(--baseColored-foreground);
    cursor: default;
}

.backButtonArrow{
    width: 50px;
    cursor: pointer;
    margin-left: 50px;
}

.backButtonArrow:hover{
  animation: shake 0.9s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}